from loguru import logger
import json

from app import app
from app import oidc


@app.route('/token_debug', methods=['GET'])
@oidc.require_login
def token_debug():
    # Access Token vom Identity Provider abrufen
    access_token = oidc.get_access_token()
    return json.dumps({
        "access_token": access_token
    })

